본문으로 건너뛰기
Twexapi
한국어
Esc
↑↓이동↵열기⌘J미리보기

대기 중인 계정 위임 초대 조회

List pending account-delegation invitations received by the account identified by cookie. Requires both a TwexAPI Bearer key and the recipient account’s authorized X cookie or auth_token. Returns an empty array when no pending invitations are found. username and membership_id do not filter this list. This read operation requires account credentials because invitations are private.

API 참조로 돌아가기
/Delegate Endpoints
POST/twitter/delegate/invites
API 인증
AuthorizationBearer token · header필수
TwexAPI 전역 인증 토큰 (Bearer Token). 헤더에 포함되어야 합니다: Authorization: Bearer <YOUR_TWEXAPI_KEY>.
요청 본문
필수application/json
cookiestring필수
Authorized X session cookie or auth_token for the account receiving the invitation. Required in addition to the TwexAPI Bearer key.
min length 1
proxystring | any
속성 표시
Any of:
string
string
any
any
usernamestring | any
속성 표시
Any of:
string
string
any
any
membership_idstring | any
속성 표시
Any of:
string
string
any
any
응답
200Success
codeinteger필수
msgstring필수
dataDelegateInvite[]필수
속성 표시
Array of DelegateInvite
membership_idstring필수
rolestring필수
screen_namestring필수
Username of the account that sent the delegation invitation.
namestring필수
user_idstring필수
403Authentication or credit access denied
codeinteger필수
msgstring필수
dataany[] | any필수
속성 표시
Any of:
any[]
Array of any
any
any
any
422Invalid request
codeinteger필수
msgstring필수
dataany[] | any필수
속성 표시
Any of:
any[]
Array of any
any
any
any
500Upstream or server error
codeinteger필수
msgstring필수
dataany[] | any필수
속성 표시
Any of:
any[]
Array of any
any
any
any
⚡대화형 콘솔POST
⚡대화형 콘솔 / API 테스트POST
Live Console
🌐대상 서버:https://api.twexapi.io
● 프로덕션 준비 완료
✍️
쓰기 작업 인증 정보 가이드 (TwexAPI 키 + Twitter 쿠키)

1. TwexAPI 플랫폼 키 (Bearer Token): 요청 과금 및 인증을 위해 아래 "API 인증"에 입력하세요.

2. Twitter 계정 쿠키: 트윗, 좋아요, 팔로우 등 쓰기 작업을 위해 아래 요청 본문의 cookie 필드에 쿠키(예: auth_token=...; ct0=...)를 입력하세요.

🔑API 인증
📝요청 본문application/json
📡
暂无响应数据

请在「请求配置」中确认参数后,点击底部的「发送请求」按钮。

요청 예시
curl -X POST "https://api.twexapi.io/twitter/delegate/invites" \
  -H "Authorization: Bearer YOUR_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{
  "cookie": "YOUR_X_COOKIE_OR_AUTH_TOKEN"
}'
응답 예시
{
  "code": 200,
  "msg": "success",
  "data": []
}